@charset "utf-8";
.yy{
    box-shadow: 0 0 10px 10px #EFEFEF;
    cursor: pointer;
}
#all_product_tab td{
    border: 1px solid #EFEFEF;
    height: 300px;
    background: white;
}
#all_product_tab td :hover{
    /* box-shadow: 0 0 10px 10px #EFEFEF;*/
}

#all_product_tab{
    width: 100%;
    background-color: #fbfaff;
}
.productCls{
    height: 202px;width: 201px;
}
.product_item_div{
    text-align: center;
    padding-top: 20px;
}

.productClsText {
    text-align: left;
    line-height: 25px;
    padding-left: 10px;
}
.p_remark{
    font-size: 12px;
    color: #a2a0a0;
}
.p_je{
    color: red;
}
.p_page_span{
    border: 1px solid #EFEFEF;
    padding: 5px;
    font-weight: bold;
    cursor: pointer;
}
.px_span{
    border: 1px solid #EFEFEE;
    cursor: pointer;
    padding: 5px;
}
.px_span_cur{
    background: red;
    color: white;
}